.container {
    margin: 30px;
    display: flex;
    flex-direction: column;
}

.cardWrapper {
    display: flex;
    justify-content: center;
}

.news-card {
    width: 100%;
    margin-top: 20px;
    max-width: 600px;
    cursor: pointer;
}

.divider {
    margin-top: 20px;
}

.title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 70px;
    font-weight: 600;
    background-image: linear-gradient(to bottom left, #553c9a, #ee4b2b);

    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
}

.filters {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.newsOption {
    margin-right: 10px;
}

@media screen and (max-width: 500px) {
    .title {
        font-size: 40px;
    }
}